Bug 60473 - telling mozilla remotely to open a URL - doesn't uniconify
telling mozilla remotely to open a URL - doesn't uniconify
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-27 21:54 EST by Jonathan Kamens
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 03:43:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-02-27 21:54:41 EST
If you have mozilla-0.9.8-2 iconified and you tell it remotely to view a URL
(e.g., with M-x browse-url in Emacs), it browses to the URL but doesn't
uniconify.  Netscape 4.79 automatically uniconifies, which is, I believe, the
correct behavior.
Comment 1 Christopher Blizzard 2002-08-29 17:36:44 EDT
Yep, that's a bug.

Note You need to log in before you can comment on or make changes to this bug.